# Type Alias TVChannelCreatePayload

type TVChannelCreatePayload = {
tvChannelGroupTarget?: string[];
tvChannelNumImages?: never;
}

- Defined in jamespot-user-api/src/types/tvDisplay.ts:112

##### Index

### Properties

tvChannelGroupTarget?
tvChannelNumImages?

## Properties

### `Optional` tvChannelGroupTarget

tvChannelGroupTarget?: string[]

- Defined in jamespot-user-api/src/types/tvDisplay.ts:113

### `Optional` tvChannelNumImages

tvChannelNumImages?: never

- Defined in jamespot-user-api/src/types/tvDisplay.ts:114